[wingide-users] Plone 4 with zope 2.12

Wingware Support support at wingware.com
Thu Sep 9 15:12:13 MDT 2010


Jason Mehring wrote:
> In order to successfully use encolpe's WindDBG egg with Plone 4 I had to do the 
> following:
...

Hi,

Yes, there are problems with supporting Plone4 in the released WingDBG.  These
are fixed in our sources so I can provide you with patched files.  What
version of Wing are you using?

Thanks,

Stephan Deibel
Wingware


More information about the wingide-users mailing list